package com.ibeetl.admin.flow.query;

import com.ibeetl.admin.core.web.query.PageParam;

public class QueryDirectedSmstemplate extends PageParam {

    private String cpid;

    private String cpname;

    private String content;

    public String getCpid() {
        return cpid;
    }

    public void setCpid(String cpid) {
        this.cpid = cpid;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getCpname() {
        return cpname;
    }

    public void setCpname(String cpname) {
        this.cpname = cpname;
    }
}
